Subject: Ticket Assigned - need escalation urgent now
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 12:43:05 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation  urgent now aiman                    Bot:  Hi again! Bot:  Please enter your name Customer:  aiman Bot:  Hi Aiman ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9662499371 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:36 PM, 21st May                   Sohaib                   Hi Aiman, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:36 PM, 21st May                     aiman                    Hi Mr. Shoaib           03:36 PM, 21st May                     aiman                    I placed my order on Wednesday           03:37 PM, 21st May                     aiman                    I told before as well that i am leaving today.           03:37 PM, 21st May                     aiman                    I wanted to inquire about the status of my order           03:37 PM, 21st May                     aiman                    I have my flight at 9 i have to be at the airport at 5           03:38 PM, 21st May                     aiman                    After that my order will be useless           03:38 PM, 21st May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:39 PM, 21st May                     aiman                    I am calling since yesterday and telling everyone that i have to leave i need it asap           03:39 PM, 21st May                     aiman                    But I never received any notification           03:39 PM, 21st May                   Sohaib                   We see that you have placed your order on May 19, 2021 We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:41 PM, 21st May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pick-up time frame will depend on the store as this is a click and collect order.           03:41 PM, 21st May                   Sohaib                   We will do our best to to arrange that very soon           03:42 PM, 21st May                     aiman                    Everyone is saying the same thing but now i just have 2 years           03:43 PM, 21st May                     aiman                    *2 hours now           03:43 PM, 21st May                     aiman                    I have to leave for the airport           03:44 PM, 21st May                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           03:45 PM, 21st May                     aiman                    Everyone is saying the same thing           03:45 PM, 21st May                     aiman                    Please please please tell me the time frame           03:46 PM, 21st May                     aiman                    Do you understand my situation?           03:46 PM, 21st May                     aiman                    I just have 2 hours           03:46 PM, 21st May                     aiman                    I have to be at the airport           03:46 PM, 21st May                     aiman                    I have been requesting everyone since yesterday           03:46 PM, 21st May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            03:47 PM, 21st May                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           03:47 PM, 21st May                   Sohaib                   We would like to inform you that this is not the experience we wish you had  while shopping with us, we don't aspire for that           03:48 PM, 21st May                   Sohaib                   We will do our best to to arrange that very soon a priority basis           03:48 PM, 21st May                     aiman                    If it is not within 2 hours it is of no use to me           03:49 PM, 21st May                   Sohaib                   We will do our best to to arrange that very soon a priority basis please allow us one more time so we can be able to fix it very soon           03:54 PM, 21st May                     aiman                    How much time do you need?           03:55 PM, 21st May                     aiman                    What is the status           03:55 PM, 21st May                     aiman                    If it is in the store i can just go now and get           03:56 PM, 21st May                   Sohaib                   your order status at this moment in transit to deliver to store           03:57 PM, 21st May                     aiman                    How long would that take?           03:57 PM, 21st May                     aiman                    I mean to reach the store?           03:57 PM, 21st May                   Sohaib                   we have contacted our team at this moment we will inform you via [email-masked]           04:02 PM, 21st May                     aiman                    All the previous agents have said the same thing           04:02 PM, 21st May                     aiman                    One of them even took my number and told me that he will get all the details and call me back           04:03 PM, 21st May                     aiman                    But I never got one.           04:03 PM, 21st May                     aiman                    I tried calling the store but the line is always busy           04:06 PM, 21st May                     aiman                    There is no way to contact anyone           04:06 PM, 21st May                   Sohaib                   We can see that our team already raised your issue to our concern team now we have escalated again to arrange that priority           04:08 PM, 21st May                     aiman                    Mr. Sohaib it is 4pm right now.           04:08 PM, 21st May                     aiman                    I have to leave by 5pm for the airport           04:09 PM, 21st May                     aiman                    I gave you guys all the possible time but now i dont have time           04:09 PM, 21st May                     aiman                    Do you suggest that i should go to the mall?           04:13 PM, 21st May                   Sohaib                   We will do our best to fix it soon .           04:16 PM, 21st May                     aiman                    I just have 45 mins to leave for the airport           04:16 PM, 21st May                     aiman                    Are you getting my point           04:16 PM, 21st May                     aiman                    Mr. Sohaib???           04:18 PM, 21st May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:19 PM, 21st May                     aiman                    Okay           04:21 PM, 21st May                   Sohaib                   We can see that our team already raised your issue to our concern team now we have escalated again to arrange that priority we will our  best to arrange that very soon           04:24 PM, 21st May                   Sohaib                   Is there anything else I can help you with?           04:27 PM, 21st May                     aiman                    Sort out my query           04:28 PM, 21st May                     aiman                    This is the only thing you can help me with           04:28 PM, 21st May                     aiman                    I didn't receive any email or anything           04:29 PM, 21st May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            04:31 PM, 21st May                     aiman                    What should i do with your sincere apologies???           04:32 PM, 21st May                   Sohaib                   KINDLY note that will our best to arrange that very soon           04:37 PM, 21st May                     aiman                    20 mins are remaining.           04:39 PM, 21st May                     aiman                    Lets see the best you guys can do           04:39 PM, 21st May                   Sohaib                   we appreciate your cooperation with us           04:41 PM, 21st May                   Sohaib                   Is there anything else I can help you with?           04:41 PM, 21st May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:42 PM, 21st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2605659